/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "请登录您的 MacPaw 帐户或使用激活码继续（如果您有激活码）。";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "使用激活码激活 %@";
"ScreenSubtitle_LicenseKey" = "如果您已经有激活码，请在确认电子邮件中查找。";

"ScreenSubtitle_AdditionalInfo" = "请提供您的详细信息，以便获得更好的个性化体验。";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "您的 %@ 许可证已经过期";
"ScreenSubtitle_LicenseKeyError_Expired" = "请访问我们的网站更新您的详细付款信息或获取新套餐。";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "更新您的详细付款信息，以继续使用 %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "我们无法为您续订。请访问我们的网站更新您的详细付款信息或获取新套餐。";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "获取新套餐，以继续使用 %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "您的许可证之前已被取消。请访问 MacPaw 商店，获取最适合您的新套餐。";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "%@ 的此副本已经取消激活。";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "请访问我们的 MacPaw 商店，升级为能够用于您的所有 Mac 的套餐。";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "您的电子邮件地址或激活码";
"TextFieldPlaceholder_ActivationNumber" = "激活码";
"TextFieldPlaceholder_EnterEmail" = "输入您的电子邮件地址";
"TextFieldPlaceholder_EnterName" = "请输入您的姓名";

/* Text field values */
"TextFieldValue_ActivationID" = "激活 ID：";

/* Button titles */
"ButtonTitle_LostLicense" = "我的许可证丢了";
"ButtonTitle_HaveLicense" = "使用我的激活码";
"ButtonTitle_Back" = "返回";
"ButtonTitle_Next" = "下一步";
"ButtonTitle_Activate" = "激活";
"ButtonTitle_GoToWebsite" = "访问网站";
"ButtonTitle_Subscribe" = "我希望接收 MacPaw 的新闻通讯和优惠信息";
"ButtonTitle_DeactivateLicense" = "取消激活许可证";
"ButtonTitle_Cancel" = "取消";
"ButtonTitle_ContactSupport" = "联系技术支持";
"ButtonTitle_OK" = "好";
"ButtonTitle_Upgrade" = "升级";
"ButtonTitle_ResetActivations" = "重置激活";
"ButtonTitle_GoToStore" = "前往 MacPaw 商店";

/* Errors */
"EmailOrKeyValidationError_Empty" = "请输入有效的电子邮件地址或激活码。";
"EmailOrKeyValidationError_WrongKey" = "抱歉，您输入的激活码无效。";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "您已经激活 %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "要使用其他激活码或您的 MacPaw 帐户激活，请取消激活当前设备。";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "您确定要在这台 Mac 上取消激活您的 %@ 许可证吗？";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "这会取消激活 %@ 的当前副本，但是您可以在另一台设备上使用此许可证。";

"AlertMessageText_ActivationError" = "发生激活错误";
"AlertInformativeText_ProductAbsent" = "没有找到此产品。";
"AlertInformativeText_UsernameAbsent" = "没有找到用户名。";
"AlertInformativeText_LicenseKeyAbsent" = "请输入您的激活码。";

"AlertMessageText_LicenseKeyInvalid" = "此激活码无效";
"AlertInformativeText_NeedProductUpgrade" = "很遗憾，此产品已经不受支持。请升级到最新版本。";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "此激活码适用于 %@ 的早期版本。";
"AlertInformativeText_WrongLicenseKey" = "请输入有效的激活码并重试。如果您没有激活码，请访问 MacPaw 商店。";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "此许可证不符合免费升级的条件。但是，您可以付费升级到 %@ 的最新版本，并享受 50% 的折扣。";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "此激活码适用于其他 MacPaw 产品。请输入 %@ 的激活码。";
"AlertInformativeText_ReactivationKeyNotFound" = "很遗憾，似乎您当前的许可证并非通过合法渠道获得。请购买官方正版许可证副本，我们将为您提供 50% 的折扣价格。";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "此激活码仅适用于 %@ 的测试版本。要继续，请前往 MacPaw 商店购买新套餐。";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "此激活码仅适用于 %1$@ 的早期版本。请访问 MacPaw 商店，购买新 %1$@ 套餐。";

"AlertMessageText_LicenseKeyActivated" = "没有更多可用的设备席位";
"AlertInformativeText_LicenseKeyActivated" = "此激活码的设备席位已经用尽。请升级您的许可证或重置当前激活的设备。";

"AlertMessageText_LicenseKeyExpired" = "此激活码已过期";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "%@ 的此激活码已经过期。请访问 MacPaw 商店购买新套餐。";

"AlertMessageText_GenericActivationError" = "发生未知错误";
"AlertInformativeText_GenericActivationError" = "出错了。请重试或与我们的客户支持团队联系，了解具体情况。";
"AlertInformativeText_ServerActivationError" = "出错了。请稍候再尝试激活或联系我们的客户支持团队。";


"AlertMessageText_ServerValidationError" = "无法验证许可证";
"AlertInformativeText_ServerValidationError" = "很遗憾，我们无法验证您的许可证。请与我们的客户支持团队联系，了解具体情况。";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ 已经取消激活";
"AlertInformativeText_LicenseDeactivated" = "您的许可证已经取消激活。请与我们的客户支持团队联系，了解具体情况。";

"AlertMessageText_OrderRefunded" = "您的订单已经退款";
"AlertInformativeText_OrderRefunded" = "由于您的订单已经退款，此许可证已经无法使用。请与我们的客户支持团队联系，了解具体情况。";

"AlertMessageText_SubscriptionCanceled" = "您的订阅已取消。";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "您的 %@ 订阅已经取消。请与我们的客户支持团队联系，了解具体情况。";

"AlertMessageText_SubscriptionPastDue" = "您的订阅已经过期";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "我们无法更新您的 %@ 订阅。请与我们的客户支持团队联系，了解具体情况。";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "您的 %@ 订阅已经过期。请访问 MacPaw 商店，购买新套餐。";

"AlertMessageText_ActivationInProcess" = "请等待激活完成";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "已经尝试激活您的 %@ 副本。请等待服务器响应，然后重试。";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "将您引导到浏览器中的网页，如果您找不到自己的许可证，可以在这里找回。";
"ButtonAccessibilityHelp_HaveLicense" = "允许您使用激活号码或激活码激活应用程序。";
"ButtonAccessibilityHelp_DeactivateLicense" = "禁用应用程序的此副本。";

"AccessibilityEmailValidationError_Empty" = "电子邮件地址字段不能为空。请输入您的电子邮件地址或激活码，然后重试。";
"AccessibilityEmailValidationError_WrongKey" = "此激活码无效。请更正并重试。";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "激活错误。";
"DMKevlarError_ActivationInProcess" = "激活已经在进行中。请等待服务器响应，然后重试。";
"DMKevlarError_LicenseSignatureInvalid" = "发生意外错误。请稍后重新尝试激活或者联系我们的客户支持。";
"DMKevlarError_LicenseValidationFailed" = "发生意外错误。请稍后重新尝试激活或者联系我们的客户支持。";
"DMKevlarError_GeneralError" = "发生意外错误。请稍后重新尝试激活或者联系我们的客户支持。";
